Serious Downgrade Problem

Discussion in 'Wii - Hacking' started by timishu, Feb 15, 2009.

  1. timishu
    OP

    timishu GBAtemp Regular

    Member
    286
    0
    Jan 26, 2009
    United States
    Scatland
    Ok, so I must have asked at least 50 times by now, and no one seems to bother to answer. Odds are, its because I've been asking a lot, but here's one more try just for the heck of it.

    I have completed RadioShadow's IOS downgrade guide and it worked fine, but now I would like to downgrade to 3.2u. (Right now I'm running 3.4u). So here are my situations:

    I have already installed both IOS16-64-v257-prod.wad and cIOS_fix.wad.

    I have already ran the IOS downgrader.

    I have already ran Shop Install IOS51.

    I have an original copy of Animal Crossing City Folk, but I do not know what I need to do to play it.

    Which apps do I run in what order?

    I have been using this guide so far:
    http://gbatemp.net/index.php?showtopic=118446
    and it has worked fine. But I don't know what to do in order for this to work.
     
  2. Holt

    Holt Member

    Newcomer
    44
    0
    Jan 23, 2009
    Brazil
    Fortaleza
    after you run IOS Downgrader, run cIOS downgrader
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Wufe -> WAD Manager
    IOS38
     
  4. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    i thought i did reply to you already...
    but here you go...
    download the softmii pack and use the anyregion changer 1.1b m5 thats in it...
    say no to korean disc support and yes to the starfalll like hacks...
    then install preloader and its update blocking hacks...

    -kitt050383